/* * {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}

div.fullpage {
    background-color: rgb(8, 8, 8);
    height: 100vh;
}

div.div_text {
    width: 20%;
    height: auto;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

div.div_text > p {
    color: rgb(148, 148, 148);
    text-align: center;
} */